Bug 1755388 - Please build for EPEL-8
Summary: Please build for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libraqm
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1789992
TreeView+ depends on / blocked
 
Reported: 2019-09-25 12:06 UTC by Remi Collet
Modified: 2020-01-26 01:33 UTC (History)
1 user (show)

Fixed In Version: libraqm-0.7.0-4.fc31 libraqm-0.7.0-4.fc30 libraqm-0.7.0-4.el7 libraqm-0.7.0-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-14 01:16:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2019-09-25 12:06:08 UTC
This is an optional dependency of ImageMagick

Comment 3 Mosaab Alzoubi 2020-01-10 22:58:43 UTC
(In reply to Remi Collet from comment #0)
> This is an optional dependency of ImageMagick

I think it's more than optional. Arabic and others depend on it.

Comment 4 Fedora Update System 2020-01-11 01:25:20 UTC
libraqm-0.7.0-4.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f0dd529486

Comment 5 Fedora Update System 2020-01-11 01:38:55 UTC
libraqm-0.7.0-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-445f24595a

Comment 6 Fedora Update System 2020-01-11 01:48:57 UTC
libraqm-0.7.0-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c869e52501

Comment 7 Fedora Update System 2020-01-11 01:56:03 UTC
libraqm-0.7.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dd654790ab

Comment 8 Fedora Update System 2020-01-14 01:16:19 UTC
libraqm-0.7.0-4.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-01-19 01:00:55 UTC
libraqm-0.7.0-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-01-26 00:52:48 UTC
libraqm-0.7.0-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-01-26 01:33:06 UTC
libraqm-0.7.0-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.